class Sensor():
    baudrate_config = [ 19200,4800,9600,14400,19200,28800,38400,57600,76800,115200 ]
    baudrates = [ 4800,9600,14400,19200,28800,38400,57600,76800,115200 ]
    input_register_offset = { \
            'CO2_addr': 9, \
            'T_SHT4x_addr': 10, \
            'RH_SHT4x_addr': 11, \
            'T_SCD4x_addr': 12, \
            'RH_SCD4x_addr': 13, \
            'T_SHT4x_signed_addr': 14, \
            'T_SCD4x_signed_addr': 15 }
    holding_register_offset = { \
            'LED_on_register': 0, \
            'LED_brightness_register': 1, \
            'LED_smooth_register': 2, \
            'CO2_alert_limit_1_register': 3, \
            'CO2_alert_limit_2_register': 4, \
            'SCD4x_temperature_offset_register': 5, \
            'MODBUS_address_register': 6, \
            'baudrate_register': 7 }
